Page MenuHomePhabricator

Design hackathon table signs
Closed, ResolvedPublicMay 14 2019

Description

Project title: Hackathon Table Signs

  • Context
    • Often at our hackathons we number the tables so that people can easily find each-other and find specific projects.
    • Often the hotel generically prints signs or we hand write numbers on post-its.

Project details

  • Project goals (what you want to achieve)
    • Create hackathon branded table signs that make it easy for people to find each other and specific projects
  • Target audience (who is this aimed for. Be specific)
    • Hackathon participants
  • Outputs (what will be created when your project launches)
    • Signs saved as PDF, US letter size, color
    • Different versions
      • 1-sided, not folded (printed on stiff paper)
      • 1-sided, folded (visible from multiple angles
      • 2-sided (front and back different)
  • Key performance indicators (how are you measuring your success)
    • having physical signs printed for the Stockholm hackathon
  • Organizational goal (please link to current Wikimedia Foundation Annual Plan details)
    • _____
  • Timing (when is this due)
    • Planning: April 2019
    • Production: _____
    • Launch: I think we will not need this until August 2019, however there is a chance to also use these signs at the May hackathon in Prague. So mid-May in a perfect world, but mid July at the latest.
  • Additional context & direction
  • Contact (who is leading this project on your team)

Details

Due Date
May 14 2019, 10:00 PM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2019, 11:58 AM
hdothiduc mentioned this in Unknown Object (Task).Mar 29 2019, 12:06 PM

Rachel, can you check this to make sure I captured your request correctly?
Please, see if you can fill out the blank lines. But otherwise it's probably ok for this first request.
A deadline would be important, though.
Thank you!

Do you have 50 links to photos of raccoons etc. that I can use to generate the signs?
I've done a quick search and it's hard to find 50 images that are consistent in style and format on Commons.

I can suggest to get 50 photos from here:
https://digitalmedia.fws.gov/digital/collection/natdiglib/search/searchterm/hupp%2C%20lisa%2C%20usfws!mammals!wildlife%20viewing/field/creato!subjec!subjec/mode/exact!exact!exact/conn/and!and!and/order/title/ad/asc

OK! Great. thanks for the advice :)
It is fine by me if they do not all have the same style!

3 goats here
https://digitalmedia.fws.gov/digital/collection/natdiglib/search/searchterm/goat

cats:
https://digitalmedia.fws.gov/digital/collection/natdiglib/id/940/rec/17
https://digitalmedia.fws.gov/digital/collection/natdiglib/id/17931/rec/23
https://digitalmedia.fws.gov/digital/collection/natdiglib/id/4554/rec/30

random other animals
https://digitalmedia.fws.gov/digital/collection/natdiglib/id/2923/rec/3
https://digitalmedia.fws.gov/digital/collection/natdiglib/id/28153/rec/4

Would it also be possible to use each of the 12 images here:
https://phabricator.wikimedia.org/T207973

The remaining signs can be: (adding a few extra in case I miscounted or some other images don't work)
https://commons.wikimedia.org/wiki/File:Grumpy_Cat_SXSW_2013_cropped.jpg
https://commons.wikimedia.org/wiki/File:Grumpy_cat_drawing.jpg
https://commons.wikimedia.org/wiki/File:XEvil_Dragon.gif
https://commons.wikimedia.org/wiki/File:Dragon_(57204536).jpeg
https://commons.wikimedia.org/wiki/File:Simple_Dog_Drawing.jpg
https://commons.wikimedia.org/wiki/File:Tan_Dog_Drawing.jpg
https://commons.wikimedia.org/wiki/File:Blue_merle_Border_Collie.jpg
https://commons.wikimedia.org/wiki/File:Thai-Ridgeback.jpg
https://commons.wikimedia.org/wiki/File:Goat_cartoon_04.svg (put this image on 4 of the signs!)
https://commons.wikimedia.org/wiki/File:Unicorn.gif
https://commons.wikimedia.org/wiki/File:Unicorn_white_heightening.jpg
https://commons.wikimedia.org/wiki/File:Org-mode-unicorn.svg
https://commons.wikimedia.org/wiki/File:Animals_Facing_Left_Unicorn.jpg
https://commons.wikimedia.org/wiki/File:500px_photo_(49138418).jpeg
https://commons.wikimedia.org/wiki/File:Baby_Goat.JPG
https://commons.wikimedia.org/wiki/File:Goat_b.jpg
https://commons.wikimedia.org/wiki/File:Richterswil_-_Burghalden_2011-09-05_17-27-40.jpg
https://commons.wikimedia.org/wiki/File:Wei%C3%9Fes_Kitz_Zwergziege.JPG
https://commons.wikimedia.org/wiki/File:Red_goat_detail.jpg
https://commons.wikimedia.org/wiki/File:%D0%9A%D0%BE%D0%B7%D0%BB%D1%91%D0%BD%D0%BE%D0%BA.jpg
https://commons.wikimedia.org/wiki/File:Dhia,_Drelaj,_Rugove.jpg
https://commons.wikimedia.org/wiki/File:Wikimedia_Cloud_Services_logo.svg
https://commons.wikimedia.org/wiki/File:Goatification_logo.svg
https://commons.wikimedia.org/wiki/File:Goatified_sticker,_a_goat_wearing_glasses.png
https://commons.wikimedia.org/wiki/File:Goat_of_arms.svg
https://commons.wikimedia.org/wiki/File:Cat,_Social_Goat_B%5EB,_Atlanta,_GA_-_panoramio.jpg
https://commons.wikimedia.org/wiki/File:Cat_drawing.svg
https://commons.wikimedia.org/wiki/File:Hissing_Cat_Drawing.jpg
https://commons.wikimedia.org/wiki/File:Our_domestic_animals,_their_habits,_intelligence_and_usefulness;_(1907)_(14765937055).jpg
https://commons.wikimedia.org/wiki/File:Hello_There_(6974771397).jpg
https://commons.wikimedia.org/wiki/File:Newfoundland2.jpg
https://commons.wikimedia.org/wiki/File:Ctamaskan.jpg
https://commons.wikimedia.org/wiki/File:Tamaskan.jpg
https://commons.wikimedia.org/wiki/File:Zoolo1.jpg
https://commons.wikimedia.org/wiki/File:Pine_Marten_(5922622659).jpg

Thanks Rachel, this is great!
Can you also add a deadline/launch date? May 1st?

Best practice, is probably also to add a credit for each image used?

Rfarrand updated the task description. (Show Details)Apr 1 2019, 3:59 PM

updated the task :)

hdothiduc set Due Date to May 14 2019, 10:00 PM.Apr 1 2019, 4:05 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptApr 1 2019, 4:05 PM
hdothiduc triaged this task as Normal priority.Apr 8 2019, 1:27 PM
hdothiduc moved this task from To-Do to Started on the CommRel-Design board.Apr 15 2019, 9:24 AM
hdothiduc raised the priority of this task from Normal to High.

For consistency I am thinking to use either a square or a circle to crop the photos/illustration that you provided. Is that ok with you?

What information should I use to credit the material from {T207973: GCI: Racconicorn Racoonmendations Sticker}? Or is it ok to leave blank.

https://commons.wikimedia.org/wiki/File:Goat_cartoon_04.svg (put this image on 4 of the signs!)

What do you mean? Should there be 4 signs with this image, but different table numbers?

The printer you will use can it print marginless? As in, if I have a let's say a big green box right at the top left corner will it also be printed like that or will it be white at the edges?

For consistency I am thinking to use either a square or a circle to crop the photos/illustration that you provided. Is that ok with you?

Totally, whatever you think is best :)

What information should I use to credit the material from {T207973: GCI: Racconicorn Racoonmendations Sticker}? Or is it ok to leave blank.

Maybe the user name of each person on Phabricator?

https://commons.wikimedia.org/wiki/File:Goat_cartoon_04.svg (put this image on 4 of the signs!)

What do you mean? Should there be 4 signs with this image, but different table numbers?

Yup! :)

The printer you will use can it print marginless? As in, if I have a let's say a big green box right at the top left corner will it also be printed like that or will it be white at the edges?

I am not completely sure, as I will probably be printing these out multiple times over the years on multiple printers. At least for the first round I will probably send them off to a professional printer so I guess they will be able to do whatever we need.

Hi Rachel! Here is a draft, I kept it simple, so you can basically print it with any color printer.
The idea is that the number at the top and the headline/title each team will add at the top should be the main focus of attention, the bottom is just for fun. Let me know what you think!

Please check if the credits are ok like that? I used the "Author" field from Commons to populate this. But e.g. number 35 states "idiot", while I don't think this is good to leave it like that, I can't really credit something else, because this is how it shows up in the Commons file.

I hope it's also ok that I have modified the raccoon sticker illustrations of
Caro_107
MrSpecjal
Phoebeeluo
Stibba
Waffles51
takidelfin
zaraxrashid

(Mainly I removed the text they had embedded)

/me asks for access for a sneak peak

Please check if the credits are ok like that? I used the "Author" field from Commons to populate this.

(You may need to add more information, depending on the specific license requirements. For example, c:File:Dhia,_Drelaj,_Rugove.jpg is under CC-BY-SA 3.0 which for example means that you must provide a link to the license. See https://creativecommons.org/licenses/by-sa/3.0/deed.en for that license and its requirements.)

Ok, actually changed the permission, so anyone with the link can view the files.

Thank you Andre! I will change the format to:

author name, license short name (e.g. CC BY-SA 3.0), link to the page where I got the file.

Does that sound good, Rachel? The raccoon sticker illustrations are CC BY-SA 3.0?

Yes! And this looks great. :)
In case we print these to be slightly smaller than regular paper size, is it hard to make the animal images just a little bit larger so that they would not become too tiny in cases where we might choose to do 8.5 x 5.5 or something?

We will print these out double sided thick paper, buy little stands so that they can stand on the table (something like this http://spielpro.com/plastic-card-stand-square-1-1-4/) and then let people write the name of the project they are workin on on the sign so that it is visible from around the room.

Separately: Do you happen to know of a good printing company where we can make orders like this online and have the print-outs shipped anywhere. I have multiple printing jobs to do in the next months and my normal printing company for t-shirts and other swag does not do this kind of work.

I guess one request I have (I hope this does not cause too much work!?) is it possible to move the racconicorn images to smaller numbers. We will not always have 50 tables - but it would be great to alway have racoonicorns... So maybe the first names can be those images and some of the other random animal images can make up the last 15-20 numbers?

Sounds good! I will get to it tomorrow afternoon!
Do you want two versions - one with a bigger photo and one with the size I have now, or is one version with a bigger photo enough?

I have only worked with moo.com and they seemed pretty reliable, though probably not the cheapest option!

Ah yeah, moo was exactly what I was thinking. yes, maybe two sizes would be great if it is not too much trouble. :)

I updated the pdf, because the source links for #2 - #7 were wrong.
Just fyi, I haven't mentioned. The one file includes both formats A4 (pages 1-53) and A5 (pages 54-106).

Today is the deadline for this task, please let me know if you see anything wrong with the file and require any changes or if we are ok to close this task.

GREAT! This is wonderful. I am so excited to use these in Stockholm. :) :) & Glad that you will be there to see them live in action :)

Is there any way to put this file on commons as well? :)

hdothiduc added a comment.EditedMay 15 2019, 10:29 AM

Sure! Feel free to upload on commons!
Oh, or you want me to upload it?

Because it is your work, I think it needs to be you releasing them and not
me. If its not possible, no worries, but if you do then others can reuse!
:)

hdothiduc closed this task as Resolved.Tue, May 21, 2:29 PM

I think this is done for now.
If you have questions, feel free to ask me or if you want to request changes, just reopen the task.
Thank you!